oro.cms:
    page:
        entity_label:           'Landing Page'
        entity_plural_label:    'Landing Pages'
        id.label:               'ID'
        title.label:            'Title'
        content.label:          'Content'
        organization.label:     'Organization'
        current_slug.label:     'Current slug'
        related_slugs.label:    'Related slugs'
        left.label:             'Tree left index'
        level.label:            'Tree level'
        right.label:            'Tree right index'
        root.label:             'Tree root'
        child_pages.label:      'Child pages'
        parent_page.label:      'Parent page'
        slugs.label:            'Slugs'
    child_page:
        entity_label:           'Child page'
    slug:
        update_to:             'Update to'
        redirect:              'Redirect visitors from %old_slug%'
        leave_as_is:           'Leave as is %old_slug%'

    controller:
        page.saved.message: 'Page has been saved'

    menu:
        marketing_tab.label: 'Marketing'
        page_list.description: 'List of landing pages'
        loginpage_list.description: 'List of login pages'
        shortcut_page_list.description: 'Shows list of existing landing pages'

    sections:
        general: 'General'
        content: 'Content'

    template:
        select_existing_or_create_new: 'Please select a page on the left or create new one.'

    loginpage:
        entity_plural_label: 'Customer Login Pages'
        entity_label: 'Customer Login Page'
        id.label: 'Id'
        top_content.label: 'Top content'
        bottom_content.label: 'Bottom content'
        css.label: 'CSS styles'
        logo_image.label: 'Logo'
        background_image.label: 'Background image'
        save.message: 'Login form has been saved'
